VirtualBox

Ticket #4708 (closed defect: invalid)

Opened 5 years ago

Last modified 5 years ago

Ticket #192

Reported by: aspringer Owned by:
Priority: major Component: other
Version: VirtualBox 3.0.4 Keywords:
Cc: Guest type: BSD
Host type: Linux

Description

Ticket #192

Can't figure out how to update the ancient ticket on openbsd file full issue.

guest openbsd 4.5

Install fails file system full.

Amazing..

host Linux/Debian 5.0/ext3

Linux c25 2.6.26-2-686-bigmem #1 SMP Sun Jun 21 05:40:38 UTC 2009 i686 GNU/Linux

description: Desktop Computer product: EG31M-S2 vendor: Gigabyte Technology Co., Ltd. width: 32 bits capabilities: smbios-2.4 dmi-2.4 smp-1.4 smp configuration: boot=normal chassis=desktop cpus=2 uuid=00000000-0000-0000-0000-001FD0589B52

*-core

description: Motherboard product: G31M-S2 vendor: Gigabyte Technology Co., Ltd. physical id: 0 version: x.x serial: Fri Sep 21 21:28:20 2029

*-firmware

description: BIOS vendor: Award Software International, Inc. physical id: 0 version: F1 (04/11/2008) size: 128KiB capacity: 960KiB capabilities: pci pnp apm upgrade shadowing cdboot bootselect edd int13floppy360 int13floppy1200 int13floppy720 int13floppy2880 int5printscreen int9keyboard int14serial int17printer int10video acpi usb ls120boot zipboot biosbootspecification

*-cpu:0

description: CPU product: Intel(R) Core(TM)2 Duo CPU E7200 @ 2.53GHz vendor: Intel Corp. physical id: 4 bus info: cpu@0 version: 6.7.6 serial: 0001-0676-0000-0000-0000-0000 slot: Socket 775 size: 2533MHz capacity: 4GHz width: 64 bits clock: 266MHz capabilities: boot fpu fpu_exception wp vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx x86-64 constant_tsc arch_perfmon pebs bts pni monitor ds_cpl est tm2 ssse3 cx16 xtpr sse4_1 lahf_lm configuration: id=1

*- cache:0

description: L1 cache physical id: 8 slot: Internal Cache size: 64KiB capacity: 64KiB capabilities: synchronous internal write-back

*- cache:1

description: L2 cache physical id: 9 slot: External Cache size: 3MiB capabilities: synchronous internal write-back

*-logicalcpu:0

description: Logical CPU physical id: 1.1 width: 64 bits capabilities: logical

*-logicalcpu:1

description: Logical CPU physical id: 1.2 width: 64 bits capabilities: logical

*-memory

description: System Memory physical id: 19 slot: System board or motherboard size: 4GiB

*-bank:0

description: DIMM 667 MHz (1.5 ns) physical id: 0 slot: A0 size: 2GiB width: 64 bits clock: 667MHz (1.5ns)

*-bank:1

description: DIMM 667 MHz (1.5 ns) physical id: 1 slot: A1 size: 2GiB width: 64 bits clock: 667MHz (1.5ns)

*-cpu:1

physical id: 1 bus info: cpu@1 version: 6.7.6 serial: 0001-0676-0000-0000-0000-0000 size: 18EHz capabilities: ht configuration: id=1

*-logicalcpu:0

description: Logical CPU physical id: 1.1 capabilities: logical

*-logicalcpu:1

description: Logical CPU physical id: 1.2 capabilities: logical

*-pci

description: Host bridge product: 82G33/G31/P35/P31 Express DRAM Controller vendor: Intel Corporation physical id: 100 bus info: pci@0000:00:00.0 version: 10 width: 32 bits clock: 33MHz

*-pci:0

description: PCI bridge product: 82G33/G31/P35/P31 Express PCI Express Root Port vendor: Intel Corporation physical id: 1 bus info: pci@0000:00:01.0

version: 10

width: 32 bits clock: 33MHz capabilities: pci pm msi pciexpress normal_decode bus_master cap_list configuration: driver=pcieport-driver

*-display UNCLAIMED

description: VGA compatible controller product: G72 [GeForce 7300 SE] vendor: nVidia Corporation physical id: 0 bus info: pci@0000:01:00.0 version: a1 width: 64 bits clock: 33MHz capabilities: pm msi pciexpress vga_controller bus_master cap_list configuration: latency=0

*-multimedia

description: Audio device product: 82801G (ICH7 Family) High Definition Audio Controller vendor: Intel Corporation physical id: 1b bus info: pci@0000:00:1b.0 version: 01 width: 64 bits clock: 33MHz capabilities: pm msi pciexpress bus_master cap_list configuration: driver=HDA Intel latency=0 module=snd_hda_intel

*-pci:1

description: PCI bridge product: 82801G (ICH7 Family) PCI Express Port 1 vendor: Intel Corporation physical id: 1c bus info: pci@0000:00:1c.0 version: 01 width: 32 bits clock: 33MHz capabilities: pci pciexpress msi pm normal_decode bus_master cap_list configuration: driver=pcieport-driver

*-pci:2

description: PCI bridge product: 82801G (ICH7 Family) PCI Express Port 2 vendor: Intel Corporation physical id: 1c.1 bus info: pci@0000:00:1c.1 version: 01 width: 32 bits clock: 33MHz capabilities: pci pciexpress msi pm normal_decode bus_master cap_list configuration: driver=pcieport-driver

*-network

description: Ethernet interface product: RTL8111/8168B PCI Express Gigabit Ethernet controller vendor: Realtek Semiconductor Co., Ltd. physical id: 0 bus info: pci@0000:03:00.0 logical name: eth0 version: 02 serial: 00:1f:d0:58:9b:52 size: 1GB/s capacity: 1GB/s width: 64 bits clock: 33MHz capabilities: pm msi pciexpress msix vpd bus_master cap_list ethernet physical tp 10bt 10bt-fd 100bt 100bt-fd 1000bt-fd autonegotiation configuration: autonegotiation=on broadcast=yes driver=r8169 driverversion=2.2LK-NAPI duplex=full ip=10.127.66.25 latency=0 link=yes module=r8169 multicast=yes port=twisted pair speed=1GB/s

*-usb:0

description: USB Controller product: 82801G (ICH7 Family) USB UHCI Controller #1 vendor: Intel Corporation physical id: 1d bus info: pci@0000:00:1d.0 version: 01 width: 32 bits clock: 33MHz capabilities: uhci bus_master configuration: driver=uhci_hcd latency=0 module=uhci_hcd

*-usbhost

product: UHCI Host Controller vendor: Linux 2.6.26-2-686-bigmem uhci_hcd physical id: 1 bus info: usb@1 logical name: usb1 version: 2.06 capabilities: usb-1.10 configuration: driver=hub slots=2 speed=12.0MB/s

*-usb:1

description: USB Controller product: 82801G (ICH7 Family) USB UHCI Controller #2 vendor: Intel Corporation physical id: 1d.1 bus info: pci@0000:00:1d.1 version: 01 width: 32 bits clock: 33MHz capabilities: uhci bus_master configuration: driver=uhci_hcd latency=0 module=uhci_hcd

*-usbhost

product: UHCI Host Controller vendor: Linux 2.6.26-2-686-bigmem uhci_hcd physical id: 1 bus info: usb@2 logical name: usb2 version: 2.06 capabilities: usb-1.10 configuration: driver=hub slots=2 speed=12.0MB/s

*-usb:2

description: USB Controller product: 82801G (ICH7 Family) USB UHCI Controller #3

vendor: Intel Corporation

physical id: 1d.2 bus info: pci@0000:00:1d.2 version: 01 width: 32 bits clock: 33MHz capabilities: uhci bus_master configuration: driver=uhci_hcd latency=0 module=uhci_hcd

*-usbhost

product: UHCI Host Controller vendor: Linux 2.6.26-2-686-bigmem uhci_hcd physical id: 1 bus info: usb@3 logical name: usb3 version: 2.06 capabilities: usb-1.10 configuration: driver=hub slots=2 speed=12.0MB/s

*-usb:0

description: Keyboard product: Keytronic USB Keyboard vendor: Key Tronic physical id: 1 bus info: usb@3:1 version: 1.02 capabilities: usb-1.10 configuration: driver=usbhid maxpower=100mA speed=1.5MB/s

*-usb:1

description: Mouse product: Optical USB Mouse vendor: Logitech physical id: 2 bus info: usb@3:2 version: 3.40 capabilities: usb-2.00 configuration: driver=usbhid maxpower=100mA speed=1.5MB/s

*-usb:3

description: USB Controller product: 82801G (ICH7 Family) USB UHCI Controller #4 vendor: Intel Corporation physical id: 1d.3 bus info: pci@0000:00:1d.3 version: 01 width: 32 bits clock: 33MHz capabilities: uhci bus_master configuration: driver=uhci_hcd latency=0 module=uhci_hcd

*-usbhost

product: UHCI Host Controller vendor: Linux 2.6.26-2-686-bigmem uhci_hcd physical id: 1 bus info: usb@4 logical name: usb4 version: 2.06 capabilities: usb-1.10 configuration: driver=hub slots=2 speed=12.0MB/s

*-usb:4

description: USB Controller product: 82801G (ICH7 Family) USB2 EHCI Controller vendor: Intel Corporation physical id: 1d.7 bus info: pci@0000:00:1d.7 version: 01 width: 32 bits clock: 33MHz capabilities: pm ehci bus_master cap_list configuration: driver=ehci_hcd latency=0 module=ehci_hcd

*-usbhost

product: EHCI Host Controller vendor: Linux 2.6.26-2-686-bigmem ehci_hcd physical id: 1 bus info: usb@5 logical name: usb5 version: 2.06 capabilities: usb-2.00 configuration: driver=hub slots=8 speed=480.0MB/s

*-usb

description: USB hub product: USB2.0 Hub vendor: Genesys Logic, Inc. physical id: 8 bus info: usb@5:8 version: 7.02 capabilities: usb-2.00 configuration: driver=hub maxpower=100mA slots=4 speed=480.0MB/s

*-usb

description: Generic USB device product: USB-Serial Controller D vendor: Prolific Technology Inc. physical id: 3 bus info: usb@5:8.3 version: 4.00 capabilities: usb-1.10 configuration: driver=pl2303 maxpower=100mA speed=12.0MB/s

*-pci:3

description: PCI bridge product: 82801 PCI Bridge vendor: Intel Corporation physical id: 1e bus info: pci@0000:00:1e.0 version: e1 width: 32 bits clock: 33MHz capabilities: pci subtractive_decode bus_master cap_list

*-firewire

description: FireWire (IEEE 1394) product: uPD72874 IEEE1394 OHCI 1.1 3-port PHY-Link Ctrlr vendor: NEC Corporation physical id: 0 bus info: pci@0000:04:00.0

version: 01

width: 32 bits clock: 33MHz capabilities: pm ohci bus_master cap_list configuration: driver=ohci1394 latency=32 maxlatency=44 mingnt=20 module=ohci1394

*-isa

description: ISA bridge product: 82801GB/GR (ICH7 Family) LPC Interface Bridge vendor: Intel Corporation physical id: 1f bus info: pci@0000:00:1f.0 version: 01 width: 32 bits clock: 33MHz capabilities: isa bus_master cap_list configuration: latency=0

*-ide

description: IDE interface product: 82801GB/GR/GH (ICH7 Family) SATA IDE Controller vendor: Intel Corporation physical id: 1f.2 bus info: pci@0000:00:1f.2 logical name: scsi0 logical name: scsi1 version: 01 width: 32 bits clock: 66MHz capabilities: ide pm bus_master cap_list emulated configuration: driver=ata_piix latency=0 module=ata_piix

*-disk

description: ATA Disk product: ST3400820AS vendor: Seagate physical id: 0 bus info: scsi@0:0.0.0 logical name: /dev/sda version: 3.AA serial: 6QG2VNEM size: 372GiB (400GB) capabilities: gpt-1.00 partitioned partitioned:gpt configuration: ansiversion=5 guid=2bafcac5-01fd-4956-ae05-c52bed3aa7e1

*-volume:0

description: EXT3 volume vendor: Linux physical id: 1 bus info: scsi@0:0.0.0,1 logical name: /dev/sda1 logical name: / version: 1.0 serial: 6e1164af-5293-41f0-a144-e5b55c5c36c2 size: 3814MiB capacity: 3814MiB capabilities: boot journaled extended_attributes large_files huge_files recover ext3 ext2 initialized configuration: created=2008-11-17 13:13:49 filesystem=ext3 modified=2009-07-26 02:59:01 mount.fstype=ext3 mount.options=rw,errors=remount-ro,data=ordered mounted=2009-07-26 02:59:01 state=mounted

*-volume:1

description: Linux swap volume physical id: 2 bus info: scsi@0:0.0.0,2 logical name: /dev/sda2 version: 1 serial: 83c97d34-9593-401b-b0d2-03023c037940 size: 3814MiB capacity: 3814MiB capabilities: nofs swap initialized configuration: filesystem=swap pagesize=4096

*-volume:2

description: EXT3 volume vendor: Linux physical id: 3 bus info: scsi@0:0.0.0,3 logical name: /dev/sda3 logical name: /var version: 1.0 serial: 154023a2-78d7-49a1-94ea-878c07470713 size: 3814MiB capacity: 3814MiB capabilities: journaled extended_attributes large_files huge_files recover ext3 ext2 initialized configuration: created=2008-11-17 13:13:52 filesystem=ext3 modified=2009-07-26 02:59:07 mount.fstype=ext3 mount.options=rw,errors=continue,data=ordered mounted=2009-07-26 02:59:07 state=mounted

*-volume:3

description: EXT3 volume vendor: Linux physical id: 4 bus info: scsi@0:0.0.0,4 logical name: /dev/sda4 logical name: /usr version: 1.0 serial: ade16325-c613-4447-ab9d-5dddacee0173 size: 37GiB capacity: 37GiB capabilities: journaled extended_attributes large_files huge_files recover ext3 ext2 initialized configuration: created=2008-11-17 13:13:55 filesystem=ext3 modified=2009-07-26 02:59:07 mount.fstype=ext3 mount.options=rw,errors=continue,data=ordered mounted=2009-07-26 02:59:07 state=mounted

*-volume:4

description: EXT3 volume vendor: Linux physical id: 5 bus info: scsi@0:0.0.0,5 logical name: /dev/sda5 logical name: /opt version: 1.0 serial: d64e107d-d70c-49e2-9a11-2ce66e2ed904 size: 324GiB capacity: 324GiB

capabilities: journaled extended_attributes large_files huge_files recover ext3 ext2 initialized

configuration: created=2008-11-17 13:14:09 filesystem=ext3 modified=2009-07-26 02:59:07 mount.fstype=ext3 mount.options=rw,errors=continue,data=ordered mounted=2009-07-26 02:59:07 state=mounted

*-cdrom

description: DVD-RAM writer product: DVD RW AD-7200S vendor: Optiarc physical id: 1 bus info: scsi@1:0.0.0 logical name: /dev/cdrom logical name: /dev/cdrw logical name: /dev/dvdrw logical name: /dev/scd0 logical name: /dev/sr0 version: 1.06 serial: [Optiarc DVD RW AD-7200S 1.06 Feb28,2008 capabilities: removable audio cd-r cd-rw dvd dvd-r dvd-ram configuration: ansiversion=5 status=nodisc

*-serial

description: SMBus product: 82801G (ICH7 Family) SMBus Controller vendor: Intel Corporation physical id: 1f.3 bus info: pci@0000:00:1f.3 version: 01 width: 32 bits clock: 33MHz configuration: driver=i801_smbus latency=0 module=i2c_i801

*-network DISABLED

description: Ethernet interface physical id: 1 logical name: vboxnet0 serial: 0a:00:27:00:00:00 capabilities: ethernet physical configuration: broadcast=yes multicast=yes

00:00:01.691 VirtualBox 3.0.4 r50677 linux.x86 (Aug 4 2009 18:41:01) release log 00:00:01.691 Log opened 2009-08-07T09:52:24.082330000Z 00:00:01.691 OS Product: Linux 00:00:01.691 OS Release: 2.6.26-2-686-bigmem 00:00:01.691 OS Version: #1 SMP Sun Jun 21 05:40:38 UTC 2009 00:00:01.691 Host RAM: 4050MB RAM, available: 3527MB 00:00:01.691 Executable: /usr/lib/virtualbox/VirtualBox 00:00:01.691 Process ID: 1034 00:00:01.691 Package type: LINUX_32BITS_DEBIAN_5_0 00:00:01.699 SUP: Loaded VMMR0.r0 (/usr/lib/virtualbox/VMMR0.r0) at 0xf8e08060 - ModuleInit at 00000000f8e1ac20 and ModuleTerm at 00000000f8e1abe0 00:00:01.699 SUP: VMMR0EntryEx located at 00000000f8e1aab0, VMMR0EntryFast at 00000000f8e19ca0 and VMMR0EntryInt at 00000000f8e19ac0 00:00:01.734 VBoxSharedClipboard mode: Bidirectional 00:00:01.817 * CFGM dump * 00:00:01.817 pRoot=095f4148:{/} 00:00:01.817 / (level 0) 00:00:01.817 Name <string> = "obsd" (cch=5) 00:00:01.817 UUID <bytes> = "3a 31 b7 7e 93 84 27 4a 91 bc 28 83 50 03 af 8e" (cb=16) 00:00:01.817 RamSize <integer> = 0x0000000064000000 (1677721600) 00:00:01.817 RamHoleSize <integer> = 0x0000000020000000 (536870912) 00:00:01.817 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:01.817 TimerMillies <integer> = 0x000000000000000a (10) 00:00:01.817 RawR3Enabled <integer> = 0x0000000000000001 (1) 00:00:01.817 RawR0Enabled <integer> = 0x0000000000000001 (1) 00:00:01.817 PATMEnabled <integer> = 0x0000000000000001 (1) 00:00:01.817 CSAMEnabled <integer> = 0x0000000000000001 (1) 00:00:01.817 HwVirtExtForced <integer> = 0x0000000000000000 (0) 00:00:01.817 EnableNestedPaging <integer> = 0x0000000000000000 (0) 00:00:01.817 EnableVPID <integer> = 0x0000000000000000 (0) 00:00:01.817 EnablePAE <integer> = 0x0000000000000000 (0) 00:00:01.817 00:00:01.817 HWVirtExt/ (level 1) 00:00:01.817 Enabled <integer> = 0x0000000000000001 (1) 00:00:01.817 64bitEnabled <integer> = 0x0000000000000000 (0) 00:00:01.817 00:00:01.817 PDM/ (level 1) 00:00:01.817 00:00:01.817 PDM/Drivers/ (level 2) 00:00:01.817 00:00:01.817 PDM/Drivers/VBoxC/ (level 3) 00:00:01.817 Path <string> = "/usr/lib/virtualbox/components/VBoxC" (cch=37) 00:00:01.817 00:00:01.817 Devices/ (level 1) 00:00:01.817 00:00:01.817 Devices/pcarch/ (level 2) 00:00:01.817 00:00:01.817 Devices/pcarch/0/ (level 3) 00:00:01.817 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.817 00:00:01.817 Devices/pcarch/0/Config/ (level 4) 00:00:01.818 00:00:01.818 Devices/pcbios/ (level 2) 00:00:01.818 00:00:01.818 Devices/pcbios/0/ (level 3) 00:00:01.818 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.818 00:00:01.818 Devices/pcbios/0/Config/ (level 4) 00:00:01.818 RamSize <integer> = 0x0000000064000000 (1677721600) 00:00:01.818 RamHoleSize <integer> = 0x0000000020000000 (536870912) 00:00:01.818 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:01.818 HardDiskDevice <string> = "piix3ide" (cch=9) 00:00:01.818 FloppyDevice <string> = "i82078" (cch=7) 00:00:01.818 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.818 PXEDebug <integer> = 0x0000000000000000 (0) 00:00:01.818 UUID <bytes> = "3a 31 b7 7e 93 84 27 4a 91 bc 28 83 50 03 af 8e" (cb=16) 00:00:01.818 BootDevice0 <string> = "FLOPPY" (cch=7) 00:00:01.818 BootDevice1 <string> = "DVD" (cch=4) 00:00:01.818 BootDevice2 <string> = "IDE" (cch=4) 00:00:01.818 BootDevice3 <string> = "NONE" (cch=5) 00:00:01.818 00:00:01.818 Devices/8237A/ (level 2) 00:00:01.818 00:00:01.818 Devices/8237A/0/ (level 3) 00:00:01.818 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.818 00:00:01.818 Devices/pci/ (level 2) 00:00:01.818 00:00:01.818 Devices/pci/0/ (level 3) 00:00:01.818 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.818 00:00:01.818 Devices/pci/0/Config/ (level 4) 00:00:01.818 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.818 00:00:01.818 Devices/pckbd/ (level 2) 00:00:01.818 00:00:01.818 Devices/pckbd/0/ (level 3) 00:00:01.818 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.818 00:00:01.818 Devices/pckbd/0/Config/ (level 4) 00:00:01.818 00:00:01.818 Devices/pckbd/0/LUN (level 4) 00:00:01.818 Driver <string> = "KeyboardQueue" (cch=14) 00:00:01.818 00:00:01.818 Devices/pckbd/0/LUN (level 5) 00:00:01.818 QueueSize <integer> = 0x0000000000000040 (64) 00:00:01.818 00:00:01.818 Devices/pckbd/0/LUN (level 5) 00:00:01.818 Driver <string> = "MainKeyboard" (cch=13) 00:00:01.818 00:00:01.818 Devices/pckbd/0/LUN (level 6) 00:00:01.818 Object <integer> = 0x000000000958ff88 (156827528) 00:00:01.818 00:00:01.818 Devices/pckbd/0/LUN (level 4) 00:00:01.818 Driver <string> = "MouseQueue" (cch=11) 00:00:01.818 00:00:01.818 Devices/pckbd/0/LUN (level 5) 00:00:01.818 QueueSize <integer> = 0x0000000000000080 (128) 00:00:01.818 00:00:01.818 Devices/pckbd/0/LUN (level 5) 00:00:01.818 Driver <string> = "MainMouse" (cch=10) 00:00:01.818 00:00:01.818 Devices/pckbd/0/LUN (level 6) 00:00:01.818 Object <integer> = 0x0000000009590060 (156827744) 00:00:01.818 00:00:01.818 Devices/i82078/ (level 2) 00:00:01.818 00:00:01.818 Devices/i82078/0/ (level 3) 00:00:01.818 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.818 00:00:01.818 Devices/i82078/0/Config/ (level 4) 00:00:01.818 IRQ <integer> = 0x0000000000000006 (6) 00:00:01.818 DMA <integer> = 0x0000000000000002 (2) 00:00:01.818 MemMapped <integer> = 0x0000000000000000 (0) 00:00:01.818 IOBase <integer> = 0x00000000000003f0 (1008) 00:00:01.818 00:00:01.818 Devices/i82078/0/LUN (level 4) 00:00:01.818 Driver <string> = "MainStatus" (cch=11) 00:00:01.818 00:00:01.818 Devices/i82078/0/LUN (level 5) 00:00:01.818 papLeds <integer> = 0x000000000958f8c4 (156825796) 00:00:01.818 First <integer> = 0x0000000000000000 (0) 00:00:01.818 Last <integer> = 0x0000000000000000 (0) 00:00:01.818 00:00:01.818 Devices/i82078/0/LUN (level 4) 00:00:01.818 Driver <string> = "Block" (cch=6) 00:00:01.818 00:00:01.818 Devices/i82078/0/LUN (level 5) 00:00:01.818 Type <string> = "Floppy 1.44" (cch=12) 00:00:01.818 Mountable <integer> = 0x0000000000000001 (1) 00:00:01.818 00:00:01.818 Devices/acpi/ (level 2) 00:00:01.818 00:00:01.818 Devices/acpi/0/ (level 3) 00:00:01.818 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.818 PCIDeviceNo <integer> = 0x0000000000000007 (7) 00:00:01.818 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.818 00:00:01.818 Devices/acpi/0/Config/ (level 4) 00:00:01.818 RamSize <integer> = 0x0000000064000000 (1677721600) 00:00:01.818 RamHoleSize <integer> = 0x0000000020000000 (536870912) 00:00:01.818 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:01.818 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.818 FdcEnabled <integer> = 0x0000000000000001 (1) 00:00:01.818 HpetEnabled <integer> = 0x0000000000000000 (0) 00:00:01.818 ShowRtc <integer> = 0x0000000000000000 (0) 00:00:01.818 ShowCpu <integer> = 0x0000000000000000 (0) 00:00:01.818 00:00:01.818 Devices/acpi/0/LUN (level 4) 00:00:01.818 Driver <string> = "ACPIHost" (cch=9) 00:00:01.818 00:00:01.818 Devices/acpi/0/LUN (level 5) 00:00:01.818 00:00:01.818 Devices/i8254/ (level 2) 00:00:01.819 00:00:01.819 Devices/i8254/0/ (level 3) 00:00:01.819 00:00:01.819 Devices/i8254/0/Config/ (level 4) 00:00:01.819 00:00:01.819 Devices/i8259/ (level 2) 00:00:01.819 00:00:01.819 Devices/i8259/0/ (level 3) 00:00:01.819 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.819 00:00:01.819 Devices/i8259/0/Config/ (level 4) 00:00:01.819 00:00:01.819 Devices/apic/ (level 2) 00:00:01.819 00:00:01.819 Devices/apic/0/ (level 3) 00:00:01.819 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.819 00:00:01.819 Devices/apic/0/Config/ (level 4) 00:00:01.819 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:01.819 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:01.819 00:00:01.819 Devices/mc146818/ (level 2) 00:00:01.819 00:00:01.819 Devices/mc146818/0/ (level 3) 00:00:01.819 00:00:01.819 Devices/mc146818/0/Config/ (level 4) 00:00:01.819 00:00:01.819 Devices/vga/ (level 2) 00:00:01.819 00:00:01.819 Devices/vga/0/ (level 3) 00:00:01.819 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.819 PCIDeviceNo <integer> = 0x0000000000000002 (2) 00:00:01.819 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.819 00:00:01.819 Devices/vga/0/Config/ (level 4) 00:00:01.819 VRamSize <integer> = 0x0000000000700000 (7340032) 00:00:01.819 FadeIn <integer> = 0x0000000000000001 (1) 00:00:01.819 FadeOut <integer> = 0x0000000000000001 (1) 00:00:01.819 LogoTime <integer> = 0x0000000000000000 (0) 00:00:01.819 LogoFile <string> = "" (cch=1) 00:00:01.819 ShowBootMenu <integer> = 0x0000000000000002 (2) 00:00:01.819 CustomVideoModes <integer> = 0x0000000000000000 (0) 00:00:01.819 HeightReduction <integer> = 0x0000000000000000 (0) 00:00:01.819 00:00:01.819 Devices/vga/0/LUN (level 4) 00:00:01.819 Driver <string> = "MainDisplay" (cch=12) 00:00:01.819 00:00:01.819 Devices/vga/0/LUN (level 5) 00:00:01.819 Object <integer> = 0x0000000009590140 (156827968) 00:00:01.819 00:00:01.819 Devices/piix3ide/ (level 2) 00:00:01.819 00:00:01.819 Devices/piix3ide/0/ (level 3) 00:00:01.819 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.819 PCIDeviceNo <integer> = 0x0000000000000001 (1) 00:00:01.819 PCIFunctionNo <integer> = 0x0000000000000001 (1) 00:00:01.819 00:00:01.819 Devices/piix3ide/0/Config/ (level 4) 00:00:01.819 Type <string> = "PIIX4" (cch=6) 00:00:01.819 00:00:01.819 Devices/piix3ide/0/LUN (level 4) 00:00:01.819 Driver <string> = "MainStatus" (cch=11) 00:00:01.819 00:00:01.819 Devices/piix3ide/0/LUN (level 5) 00:00:01.819 papLeds <integer> = 0x000000000958f8cc (156825804) 00:00:01.819 First <integer> = 0x0000000000000000 (0) 00:00:01.819 Last <integer> = 0x0000000000000003 (3) 00:00:01.819 00:00:01.819 Devices/piix3ide/0/LUN (level 4) 00:00:01.819 Driver <string> = "Block" (cch=6) 00:00:01.819 00:00:01.819 Devices/piix3ide/0/LUN (level 5) 00:00:01.819 Type <string> = "DVD" (cch=4) 00:00:01.819 Mountable <integer> = 0x0000000000000001 (1) 00:00:01.819 00:00:01.819 Devices/piix3ide/0/LUN (level 4) 00:00:01.819 Driver <string> = "Block" (cch=6) 00:00:01.819 00:00:01.819 Devices/piix3ide/0/LUN (level 5) 00:00:01.819 Type <string> = "HardDisk" (cch=9) 00:00:01.819 Mountable <integer> = 0x0000000000000000 (0) 00:00:01.819 00:00:01.819 Devices/piix3ide/0/LUN (level 5) 00:00:01.819 Driver <string> = "VD" (cch=3) 00:00:01.819 00:00:01.819 Devices/piix3ide/0/LUN (level 6) 00:00:01.819 Path <string> = "/opt/vm/VirtualBox/VDI/obsd.vdi" (cch=32) 00:00:01.819 Format <string> = "VDI" (cch=4) 00:00:01.819 00:00:01.819 Devices/pcnet/ (level 2) 00:00:01.819 00:00:01.819 Devices/pcnet/0/ (level 3) 00:00:01.819 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.819 PCIDeviceNo <integer> = 0x0000000000000003 (3) 00:00:01.819 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.819 00:00:01.819 Devices/pcnet/0/Config/ (level 4) 00:00:01.819 Am79C973 <integer> = 0x0000000000000001 (1) 00:00:01.819 MAC <bytes> = "08 00 27 0d f4 19" (cb=6) 00:00:01.819 CableConnected <integer> = 0x0000000000000001 (1) 00:00:01.819 LineSpeed <integer> = 0x0000000000000000 (0) 00:00:01.819 00:00:01.819 Devices/pcnet/0/LUN (level 4) 00:00:01.819 Driver <string> = "MainStatus" (cch=11) 00:00:01.819 00:00:01.819 Devices/pcnet/0/LUN (level 5) 00:00:01.820 papLeds <integer> = 0x000000000958f994 (156826004) 00:00:01.820 00:00:01.820 Devices/pcnet/0/LUN (level 4) 00:00:01.820 Driver <string> = "IntNet" (cch=7) 00:00:01.820 00:00:01.820 Devices/pcnet/0/LUN (level 5) 00:00:01.820 Trunk <string> = "eth0" (cch=5) 00:00:01.820 TrunkType <integer> = 0x0000000000000003 (3) 00:00:01.820 Network <string> = "HostInterfaceNetworking-eth0" (cch=29) 00:00:01.820 00:00:01.820 Devices/e1000/ (level 2) 00:00:01.820 00:00:01.820 Devices/serial/ (level 2) 00:00:01.820 00:00:01.820 Devices/parallel/ (level 2) 00:00:01.820 00:00:01.820 Devices/VMMDev/ (level 2) 00:00:01.820 00:00:01.820 Devices/VMMDev/0/ (level 3) 00:00:01.820 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.820 PCIDeviceNo <integer> = 0x0000000000000004 (4) 00:00:01.820 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.820 00:00:01.820 Devices/VMMDev/0/Config/ (level 4) 00:00:01.820 00:00:01.820 Devices/VMMDev/0/LUN (level 4) 00:00:01.820 Driver <string> = "MainVMMDev" (cch=11) 00:00:01.820 00:00:01.820 Devices/VMMDev/0/LUN (level 5) 00:00:01.820 Object <integer> = 0x0000000009590630 (156829232) 00:00:01.820 00:00:01.820 Devices/VMMDev/0/LUN (level 4) 00:00:01.820 Driver <string> = "MainStatus" (cch=11) 00:00:01.820 00:00:01.820 Devices/VMMDev/0/LUN (level 5) 00:00:01.820 papLeds <integer> = 0x000000000958f9b4 (156826036) 00:00:01.820 First <integer> = 0x0000000000000000 (0) 00:00:01.820 Last <integer> = 0x0000000000000000 (0) 00:00:01.820 00:00:01.820 Devices/AudioSniffer/ (level 2) 00:00:01.820 00:00:01.820 Devices/AudioSniffer/0/ (level 3) 00:00:01.820 00:00:01.820 Devices/AudioSniffer/0/Config/ (level 4) 00:00:01.820 00:00:01.820 Devices/AudioSniffer/0/LUN (level 4) 00:00:01.820 Driver <string> = "MainAudioSniffer" (cch=17) 00:00:01.820 00:00:01.820 Devices/AudioSniffer/0/LUN (level 5) 00:00:01.820 Object <integer> = 0x0000000009590650 (156829264) 00:00:01.820 00:00:01.820 Devices/ichac97/ (level 2) 00:00:01.820 00:00:01.820 Devices/ichac97/0/ (level 3) 00:00:01.820 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.820 PCIDeviceNo <integer> = 0x0000000000000005 (5) 00:00:01.820 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.820 00:00:01.820 Devices/ichac97/0/Config/ (level 4) 00:00:01.820 00:00:01.820 Devices/ichac97/0/LUN (level 4) 00:00:01.820 Driver <string> = "AUDIO" (cch=6) 00:00:01.820 00:00:01.820 Devices/ichac97/0/LUN (level 5) 00:00:01.820 AudioDriver <string> = "alsa" (cch=5) 00:00:01.820 StreamName <string> = "obsd" (cch=5) 00:00:01.820 00:00:01.820 Devices/usb-ohci/ (level 2) 00:00:01.820 00:00:01.820 Devices/usb-ohci/0/ (level 3) 00:00:01.820 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.820 PCIDeviceNo <integer> = 0x0000000000000006 (6) 00:00:01.820 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.820 00:00:01.820 Devices/usb-ohci/0/Config/ (level 4) 00:00:01.820 00:00:01.820 Devices/usb-ohci/0/LUN (level 4) 00:00:01.820 Driver <string> = "VUSBRootHub" (cch=12) 00:00:01.820 00:00:01.820 Devices/usb-ohci/0/LUN (level 5) 00:00:01.820 00:00:01.820 Devices/usb-ohci/0/LUN (level 4) 00:00:01.820 Driver <string> = "MainStatus" (cch=11) 00:00:01.820 00:00:01.820 Devices/usb-ohci/0/LUN (level 5) 00:00:01.820 papLeds <integer> = 0x000000000958f9b8 (156826040) 00:00:01.820 First <integer> = 0x0000000000000000 (0) 00:00:01.820 Last <integer> = 0x0000000000000000 (0) 00:00:01.820 00:00:01.820 Devices/usb-ehci/ (level 2) 00:00:01.820 00:00:01.820 Devices/usb-ehci/0/ (level 3) 00:00:01.820 Trusted <integer> = 0x0000000000000001 (1) 00:00:01.820 PCIDeviceNo <integer> = 0x000000000000000b (11) 00:00:01.820 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:01.820 00:00:01.820 Devices/usb-ehci/0/Config/ (level 4) 00:00:01.820 00:00:01.820 Devices/usb-ehci/0/LUN (level 4) 00:00:01.820 Driver <string> = "VUSBRootHub" (cch=12) 00:00:01.820 00:00:01.820 Devices/usb-ehci/0/LUN (level 5) 00:00:01.820 00:00:01.820 Devices/usb-ehci/0/LUN (level 4) 00:00:01.820 Driver <string> = "MainStatus" (cch=11) 00:00:01.820 00:00:01.820 Devices/usb-ehci/0/LUN (level 5) 00:00:01.820 papLeds <integer> = 0x000000000958f9bc (156826044) 00:00:01.821 First <integer> = 0x0000000000000000 (0) 00:00:01.821 Last <integer> = 0x0000000000000000 (0) 00:00:01.821 00:00:01.821 TM/ (level 1) 00:00:01.821 UTCOffset <integer> = 0x0000000000000000 (0) 00:00:01.821 00:00:01.821 * End of CFGM dump 00:00:01.821 MM: cbHyperHeap=0x140000 (1310720) 00:00:01.821 Logical host processors: 2, processor active mask: 0000000000000003 00:00:01.821 * CPUID dump 00:00:01.821 RAW Standard CPUIDs 00:00:01.821 Function eax ebx ecx edx 00:00:01.821 Gst: 00000000 00000002 756e6547 6c65746e 49656e69 00:00:01.821 Hst: 0000000a 756e6547 6c65746e 49656e69 00:00:01.821 Gst: 00000001 00010676 00000800 00000009 078bf1bf 00:00:01.821 Hst: 00010676 01020800 0008e39d bfebfbff 00:00:01.821 Gst: 00000002 05b0b101 005657f0 00000000 2cb43048 00:00:01.821 Hst: 05b0b101 005657f0 00000000 2cb43048 00:00:01.821 Gst: 00000003 07280202 00000000 00000000 00000503* 00:00:01.821 Hst: 00000000 00000000 00000000 00000000 00:00:01.821 Gst: 00000004 00000000 00000000 00000000 00000503* 00:00:01.821 Hst: 04000121 01c0003f 0000003f 00000001 00:00:01.821 Gst: 00000005 07280202 00000000 00000000 00000503* 00:00:01.821 Hst: 00000040 00000040 00000003 00022220 00:00:01.821 Name: GenuineIntel 00:00:01.821 Supports: 0-2 00:00:01.821 Family: 6 Extended: 0 Effective: 6 00:00:01.821 Model: 7 Extended: 1 Effective: 23 00:00:01.821 Stepping: 6 00:00:01.821 APIC ID: 0x00 00:00:01.821 Logical CPUs: 0 00:00:01.821 CLFLUSH Size: 8 00:00:01.821 Brand ID: 0x00 00:00:01.821 Mnemonic - Description = guest (host) 00:00:01.821 FPU - x87 FPU on Chip = 1 (1) 00:00:01.821 VME - Virtual 8086 Mode Enhancements = 1 (1) 00:00:01.821 DE - Debugging extensions = 1 (1) 00:00:01.821 PSE - Page Size Extension = 1 (1) 00:00:01.821 TSC - Time Stamp Counter = 1 (1) 00:00:01.821 MSR - Model Specific Registers = 1 (1) 00:00:01.821 PAE - Physical Address Extension = 0 (1) 00:00:01.821 MCE - Machine Check Exception = 1 (1) 00:00:01.821 CX8 - CMPXCHG8B instruction = 1 (1) 00:00:01.821 APIC - APIC On-Chip = 0 (1) 00:00:01.821 Reserved = 0 (0) 00:00:01.821 SEP - SYSENTER and SYSEXIT = 0 (1) 00:00:01.821 MTRR - Memory Type Range Registers = 1 (1) 00:00:01.821 PGE - PTE Global Bit = 1 (1) 00:00:01.821 MCA - Machine Check Architecture = 1 (1) 00:00:01.821 CMOV - Conditional Move Instructions = 1 (1) 00:00:01.821 PAT - Page Attribute Table = 1 (1) 00:00:01.821 PSE-36 - 36-bit Page Size Extention = 1 (1) 00:00:01.821 PSN - Processor Serial Number = 0 (0) 00:00:01.821 CLFSH - CLFLUSH Instruction. = 1 (1) 00:00:01.821 Reserved = 0 (0) 00:00:01.821 DS - Debug Store = 0 (1) 00:00:01.821 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 00:00:01.821 MMX - Intel MMX Technology = 1 (1) 00:00:01.821 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 00:00:01.821 SSE - SSE Support = 1 (1) 00:00:01.821 SSE2 - SSE2 Support = 1 (1) 00:00:01.821 SS - Self Snoop = 0 (1) 00:00:01.821 HTT - Hyper-Threading Technolog = 0 (1) 00:00:01.821 TM - Thermal Monitor = 0 (1) 00:00:01.821 30 - Reserved = 0 (0) 00:00:01.821 PBE - Pending Break Enable = 0 (1) 00:00:01.821 Supports SSE3 or not = 1 (1) 00:00:01.821 Reserved = 0 (2) 00:00:01.821 Supports MONITOR/MWAIT = 1 (1) 00:00:01.822 CPL-DS - CPL Qualified Debug Store = 0 (1) 00:00:01.822 VMX - Virtual Machine Technology = 0 (0) 00:00:01.822 Reserved = 0 (0) 00:00:01.822 Enhanced SpeedStep Technology = 0 (1) 00:00:01.822 Terminal Monitor 2 = 0 (1) 00:00:01.822 Supports Supplemental SSE3 or not = 0 (1) 00:00:01.822 L1 Context ID = 0 (0) 00:00:01.822 Reserved = 0x0 (0x0) 00:00:01.822 CMPXCHG16B = 0 (1) 00:00:01.822 xTPR Update Control = 0 (1) 00:00:01.822 Reserved = 0x0 (0x11) 00:00:01.822 00:00:01.822 RAW Extended CPUIDs 00:00:01.822 Function eax ebx ecx edx 00:00:01.822 Gst: 80000000 80000008 00000000 00000000 00000000 00:00:01.822 Hst: 80000008 00000000 00000000 00000000 00:00:01.822 Gst: 80000001 00000000 00000000 00000000 00000000 00:00:01.822 Hst: 00000000 00000000 00000001 20100000 00:00:01.822 Gst: 80000002 65746e49 2952286c 726f4320 4d542865 00:00:01.822 Hst: 65746e49 2952286c 726f4320 4d542865 00:00:01.822 Gst: 80000003 44203229 43206f75 20205550 45202020 00:00:01.822 Hst: 44203229 43206f75 20205550 45202020 00:00:01.822 Gst: 80000004 30303237 20402020 33352e32 007a4847 00:00:01.822 Hst: 30303237 20402020 33352e32 007a4847 00:00:01.822 Gst: 80000005 00000000 00000000 00000000 00000000 00:00:01.822 Hst: 00000000 00000000 00000000 00000000 00:00:01.822 Gst: 80000006 00000000 00000000 0c006040 00000000 00:00:01.822 Hst: 00000000 00000000 0c006040 00000000 00:00:01.822 Gst: 80000007 00000000 00000000 00000000 00000000 00:00:01.822 Hst: 00000000 00000000 00000000 00000000 00:00:01.822 Gst: 80000008 00003024 00000000 00000000 00000000 00:00:01.822 Hst: 00003024 00000000 00000000 00000000 00:00:01.822 Gst: 80000009 07280202 00000000 00000000 00000503* 00:00:01.822 Hst: 07280202 00000000 00000000 00000503 00:00:01.822 Ext Name: 00:00:01.822 Ext Supports: 0x80000000-0x80000008 00:00:01.822 Family: 0 Extended: 0 Effective: 0 00:00:01.822 Model: 0 Extended: 0 Effective: 0 00:00:01.822 Stepping: 0 00:00:01.822 Brand ID: 0x000 00:00:01.822 Mnemonic - Description = guest (host) 00:00:01.822 FPU - x87 FPU on Chip = 0 (0) 00:00:01.822 VME - Virtual 8086 Mode Enhancements = 0 (0) 00:00:01.822 DE - Debugging extensions = 0 (0) 00:00:01.822 PSE - Page Size Extension = 0 (0) 00:00:01.822 TSC - Time Stamp Counter = 0 (0) 00:00:01.822 MSR - K86 Model Specific Registers = 0 (0) 00:00:01.822 PAE - Physical Address Extension = 0 (0) 00:00:01.822 MCE - Machine Check Exception = 0 (0) 00:00:01.822 CX8 - CMPXCHG8B instruction = 0 (0) 00:00:01.822 APIC - APIC On-Chip = 0 (0) 00:00:01.822 10 - Reserved = 0 (0) 00:00:01.822 SEP - SYSCALL and SYSRET = 0 (0) 00:00:01.822 MTRR - Memory Type Range Registers = 0 (0) 00:00:01.822 PGE - PTE Global Bit = 0 (0) 00:00:01.822 MCA - Machine Check Architecture = 0 (0) 00:00:01.822 CMOV - Conditional Move Instructions = 0 (0) 00:00:01.822 PAT - Page Attribute Table = 0 (0) 00:00:01.822 PSE-36 - 36-bit Page Size Extention = 0 (0) 00:00:01.822 18 - Reserved = 0 (0) 00:00:01.822 19 - Reserved = 0 (0) 00:00:01.822 NX - No-Execute Page Protection = 0 (1) 00:00:01.822 DS - Debug Store = 0 (0) 00:00:01.822 AXMMX - AMD Extensions to MMX Instr. = 0 (0) 00:00:01.822 MMX - Intel MMX Technology = 0 (0) 00:00:01.822 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 00:00:01.822 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 00:00:01.822 26 - 1 GB large page support = 0 (0) 00:00:01.822 27 - RDTSCP instruction = 0 (0) 00:00:01.822 28 - Reserved = 0 (0) 00:00:01.822 29 - AMD Long Mode = 0 (1) 00:00:01.822 30 - AMD Extensions to 3DNow = 0 (0) 00:00:01.822 31 - AMD 3DNow = 0 (0) 00:00:01.822 LahfSahf - LAHF/SAHF in 64-bit mode = 0 (1) 00:00:01.822 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 00:00:01.822 SVM - AMD VM Extensions = 0 (0) 00:00:01.822 APIC registers starting at 0x400 = 0 (0) 00:00:01.822 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 00:00:01.822 Advanced bit manipulation = 0 (0) 00:00:01.822 SSE4A instruction support = 0 (0) 00:00:01.822 Misaligned SSE mode = 0 (0) 00:00:01.822 PREFETCH and PREFETCHW instruction = 0 (0) 00:00:01.822 OS visible workaround = 0 (0) 00:00:01.822 Instruction based sampling = 0 (0) 00:00:01.822 SSE5 support = 0 (0) 00:00:01.822 SKINIT, STGI, and DEV support = 0 (0) 00:00:01.822 Watchdog timer support. = 0 (0) 00:00:01.822 31:14 - Reserved = 0x0 (0x0) 00:00:01.822 Full Name: Intel(R) Core(TM)2 Duo CPU E7200 @ 2.53GHz 00:00:01.822 TLB 2/4M Instr/Uni: res0 0 entries 00:00:01.822 TLB 2/4M Data: res0 0 entries 00:00:01.822 TLB 4K Instr/Uni: res0 0 entries 00:00:01.822 TLB 4K Data: res0 0 entries 00:00:01.822 L1 Instr Cache Line Size: 0 bytes 00:00:01.822 L1 Instr Cache Lines Per Tag: 0 00:00:01.822 L1 Instr Cache Associativity: res0 00:00:01.822 L1 Instr Cache Size: 0 KB 00:00:01.822 L1 Data Cache Line Size: 0 bytes 00:00:01.822 L1 Data Cache Lines Per Tag: 0 00:00:01.822 L1 Data Cache Associativity: res0 00:00:01.822 L1 Data Cache Size: 0 KB 00:00:01.822 L2 TLB 2/4M Instr/Uni: off 0 entries 00:00:01.822 L2 TLB 2/4M Data: off 0 entries 00:00:01.822 L2 TLB 4K Instr/Uni: off 0 entries 00:00:01.822 L2 TLB 4K Data: off 0 entries 00:00:01.822 L2 Cache Line Size: 0 bytes 00:00:01.822 L2 Cache Lines Per Tag: 0 00:00:01.822 L2 Cache Associativity: off 00:00:01.822 L2 Cache Size: 0 KB 00:00:01.822 APM Features: 00:00:01.822 Physical Address Width: 36 bits 00:00:01.822 Virtual Address Width: 48 bits 00:00:01.822 Physical Core Count: 0 00:00:01.822 00:00:01.822 RAW Centaur CPUIDs 00:00:01.822 Function eax ebx ecx edx 00:00:01.822 Gst: c0000000 07280202 00000000 00000000 00000503 00:00:01.822 Hst: 07280202 00000000 00000000 00000503 00:00:01.822 Gst: c0000001 07280202 00000000 00000000 00000503 00:00:01.822 Hst: 07280202 00000000 00000000 00000503 00:00:01.822 Gst: c0000002 07280202 00000000 00000000 00000503 00:00:01.822 Hst: 07280202 00000000 00000000 00000503 00:00:01.822 Gst: c0000003 07280202 00000000 00000000 00000503 00:00:01.822 Hst: 07280202 00000000 00000000 00000503 00:00:01.822 Centaur Supports: 0xc0000000-0x07280202 00:00:01.822 Mnemonic - Description = guest (host) 00:00:01.822 AIS - Alternate Instruction Set = 0 (1) 00:00:01.822 AIS-E - AIS enabled = 0 (1) 00:00:01.822 RNG - Random Number Generator = 0 (0) 00:00:01.822 RNG-E - RNG enabled = 0 (0) 00:00:01.822 LH - LongHaul MSR 0000_110Ah = 0 (0) 00:00:01.822 FEMMS - FEMMS = 0 (0) 00:00:01.822 ACE - Advanced Cryptography Engine = 0 (0) 00:00:01.822 ACE-E - ACE enabled = 0 (0) 00:00:01.822 ACE2 - Advanced Cryptography Engine 2 = 0 (1) 00:00:01.822 ACE2-E - ACE enabled = 0 (0) 00:00:01.822 PHE - Hash Engine = 0 (1) 00:00:01.822 PHE-E - PHE enabled = 0 (0) 00:00:01.822 PMM - Montgomery Multiplier = 0 (0) 00:00:01.822 PMM-E - PMM enabled = 0 (0) 00:00:01.822 00:00:01.822 00:00:01.822 End of CPUID dump 00:00:01.823 REM: VBoxREM32 00:00:01.840 TM: GIP - u32Mode=1 (SyncTSC) u32UpdateHz=83 00:00:01.872 TM: cTSCTicksPerSecond=0x9caa7177 (2 628 415 863) fTSCVirtualized=true fTSCUseRealTSC=false 00:00:01.872 TM: fMaybeUseOffsettedHostTSC=true TSCTiedToExecution=false TSCNotTiedToHalt=false 00:00:01.872 CoreCode: R3=b3c78000 R0=f8d88000 RC=a07ee000 Phys=000000000935a000 cb=0x2000 00:00:01.876 [SMP] BIOS with 1 CPUs 00:00:01.881 SUP: Loaded VBoxDDR0.r0 (/usr/lib/virtualbox/VBoxDDR0.r0) at 0xf8da7060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 00:00:01.883 SUP: Loaded VBoxDD2R0.r0 (/usr/lib/virtualbox/VBoxDD2R0.r0) at 0xf8dbb060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 00:00:01.883 Activating Local APIC 00:00:01.883 CPUMSetGuestCpuIdFeature: Enabled APIC 00:00:01.883 CPUMSetGuestCpuIdFeature: Disabled x2APIC 00:00:01.883 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:01.886 Shared Folders service loaded. 00:00:01.891 VDInit finished 00:00:01.891 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 33554432 00:00:01.891 PIIX3 ATA: LUN#1: no unit 00:00:01.891 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 00:00:01.891 PIIX3 ATA: LUN#3: no unit 00:00:01.891 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:01.991 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:01.991 IntNet#0: szNetwork={HostInterfaceNetworking-eth0} enmTrunkType=3 szTrunk={eth0} fFlags=0x0 cbRecv=223232 cbSend=36864 00:00:01.992 Audio: Trying driver 'alsa'. 00:00:01.992 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:02.016 ALSA: ADC frequency 44100Hz, period size 940, buffer size 3763 00:00:02.018 ALSA: DAC frequency 44100Hz, period size 940, buffer size 3763 00:00:02.018 DevPcBios: ATA LUN#0 LCHS=1024/255/63 00:00:02.019 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff 00:00:02.027 HWACCM: No VT-x or AMD-V CPU extension found. Reason VERR_VMX_NO_VMX 00:00:02.027 HWACCM: VMX MSR_IA32_FEATURE_CONTROL=0 00:00:02.036 VM: Halt method global1 (5) 00:00:02.036 Changing the VM state from 'CREATING' to 'CREATED'. 00:00:02.036 Changing the VM state from 'CREATED' to 'RUNNING'. 00:00:02.049 Guest Log: BIOS: VirtualBox 3.0.4 00:00:02.049 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:02.083 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:02.083 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:02.084 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 00:00:02.085 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:02.085 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:02.085 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 00:00:02.105 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b2ab1000 w=640 h=480 bpp=32 cbLine=0xA00 00:00:04.568 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:04.570 Guest Log: BIOS: Boot from Floppy 0 failed 00:00:04.571 Guest Log: BIOS: CDROM boot failure code : 0003 00:00:04.571 Guest Log: BIOS: Boot from CD-ROM failed 00:00:04.572 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 00:00:04.593 Guest Log: BIOS: Booting from Hard Disk... 00:00:13.413 Changing the VM state from 'RUNNING' to 'SUSPENDED'. 00:00:15.232 Console::powerDown(): A request to power off the VM has been issued (mMachineState=8, InUninit=0) 00:00:15.236 Guest state at power off 00:00:15.236 Guest CPUM (VCPU 0) state: se 00:00:15.236 eax=0000002e ebx=0000aa55 ecx=0000003f edx=00000080 esi=0000016a edi=00000200 00:00:15.236 eip=0000005e esp=0000fffc ebp=00000000 iopl=0 nv up ei pl nz na po nc 00:00:15.236 cs={07a0 base=0000000000007a00 limit=0000ffff flags=0000009a} dr0=00000000 dr1=00000000 00:00:15.236 ds={07a0 base=0000000000007a00 limit=0000ffff flags=00000092} dr2=00000000 dr3=00000000 00:00:15.236 es={07c0 base=0000000000007c00 limit=0000ffff flags=00000092} dr4=00000000 dr5=00000000 00:00:15.236 fs={0000 base=0000000000000000 limit=0000ffff flags=00000092} dr6=ffff0ff0 dr7=00000400 00:00:15.236 gs={0000 base=0000000000000000 limit=0000ffff flags=00000092} cr0=60000010 cr2=00000000 00:00:15.236 ss={07c0 base=0000000000007c00 limit=0000ffff flags=00000092} cr3=00000000 cr4=00000000 00:00:15.236 gdtr=0000000000000000:ffff idtr=0000000000000000:ffff eflags=00000246 00:00:15.236 ldtr={0000 base=00000000 limit=0000ffff flags=00000082} 00:00:15.236 tr ={0000 base=00000000 limit=0000ffff flags=00000083} 00:00:15.236 SysEnter={cs=0000 eip=00000000 esp=00000000} 00:00:15.236 FPU: 00:00:15.236 FCW=037f FSW=0000 FTW=00 00:00:15.236 res1=00 FOP=0000 FPUIP=00000000 CS=0000 Rsvrd1=0000 00:00:15.236 FPUDP=0000 DS=0000 Rsvrd2=0000 MXCSR=00001f80 MXCSR_MASK=00000000 00:00:15.236 MSR: 00:00:15.236 EFER =0000000000000000 00:00:15.236 PAT =0007040600070406 00:00:15.236 STAR =0000000000000000 00:00:15.236 CSTAR =0000000000000000 00:00:15.236 LSTAR =0000000000000000 00:00:15.236 SFMASK =0000000000000000 00:00:15.236 KERNELGSBASE =0000000000000000 00:00:15.236 * 00:00:15.236 Guest paging mode: Real, changed 0 times, A20 enabled 00:00:15.236 Shadow paging mode: PAE 00:00:15.236 Host paging mode: PAE+G 00:00:15.236 * 00:00:15.236 Active Timers (pVM=b5447000) 00:00:15.236 pTimerR3 offNext offPrev offSched Clock Time Expire State Description 00:00:15.237 b5193050 000082b0 00000000 00000000 Real 000000001036421202 000000001036419397 2-ACTIVE VGA Refresh Timer 00:00:15.237 b519b300 00000000 ffff7d50 00000000 Real 000000001036421202 000000001036419401 2-ACTIVE EMT Yielder 00:00:15.237 b5197650 00000000 00000000 00000000 Virt 000000011379474250 000000011383000866 2-ACTIVE Audio timer 00:00:15.237 b51865b0 000003a0 00000000 00000000 VrSy 000000011367809057 000000011422734459 2-ACTIVE i8254 Programmable Interval Timer 00:00:15.237 b5186950 00013fa0 fffffc60 00000000 VrSy 000000011367809057 000000011990000000 2-ACTIVE MC146818 RTC/CMOS - Second 00:00:15.237 b519a8f0 00000000 fffec060 00000000 VrSy 000000011367809057 000001199864031601 2-ACTIVE ACPI Timer 00:00:15.237 * 00:00:15.237 Shadow GDT (GCAddr=ff7f1000): 00:00:15.237 ffd8 - 79380087 ff008900 - base=ff007938 limit=00000087 dpl=0 TSS32Avail Present 16-bit HyperTSSTrap08 00:00:15.237 ffe0 - 78b00087 ff008b00 - base=ff0078b0 limit=00000087 dpl=0 TSS32Busy Present 16-bit HyperTSS 00:00:15.237 ffe8 - 0000ffff 00af9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 16-bit HyperCS64 00:00:15.237 fff0 - 0000ffff 00cf9300 - base=00000000 limit=ffffffff dpl=0 DataRW Accessed Present Page 32-bit HyperDS 00:00:15.237 fff8 - 0000ffff 00cf9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 32-bit HyperCS 00:00:15.237 * 00:00:15.237 End of Guest state at power off * 00:00:15.237 Changing the VM state from 'SUSPENDED' to 'OFF'. 00:00:15.237 Changing the VM state from 'OFF' to 'DESTROYING'. 00:00:15.237 * Statistics * 00:00:15.237 /Devices/ATA0/Unit0/AtapiDMA 0 times 00:00:15.237 /Devices/ATA0/Unit0/AtapiPIO 0 times 00:00:15.237 /Devices/ATA0/Unit0/DMA 0 times 00:00:15.237 /Devices/ATA0/Unit0/PIO 3 times 00:00:15.237 /Devices/ATA0/Unit0/ReadBytes 1024 bytes 00:00:15.237 /Devices/ATA0/Unit0/WrittenBytes 0 bytes 00:00:15.237 /Devices/ATA0/Unit1/AtapiDMA 0 times 00:00:15.237 /Devices/ATA0/Unit1/AtapiPIO 0 times 00:00:15.237 /Devices/ATA0/Unit1/DMA 0 times 00:00:15.237 /Devices/ATA0/Unit1/PIO 0 times 00:00:15.237 /Devices/ATA0/Unit1/ReadBytes 0 bytes 00:00:15.237 /Devices/ATA0/Unit1/WrittenBytes 0 bytes 00:00:15.237 /Devices/ATA1/Unit0/AtapiDMA 0 times 00:00:15.237 /Devices/ATA1/Unit0/AtapiPIO 0 times 00:00:15.237 /Devices/ATA1/Unit0/DMA 0 times 00:00:15.237 /Devices/ATA1/Unit0/PIO 0 times 00:00:15.237 /Devices/ATA1/Unit0/ReadBytes 0 bytes 00:00:15.237 /Devices/ATA1/Unit0/WrittenBytes 0 bytes 00:00:15.237 /Devices/ATA1/Unit1/AtapiDMA 0 times 00:00:15.237 /Devices/ATA1/Unit1/AtapiPIO 0 times 00:00:15.237 /Devices/ATA1/Unit1/DMA 0 times 00:00:15.237 /Devices/ATA1/Unit1/PIO 0 times 00:00:15.237 /Devices/ATA1/Unit1/ReadBytes 0 bytes 00:00:15.237 /Devices/ATA1/Unit1/WrittenBytes 0 bytes 00:00:15.237 /Devices/PCNet0/ReceiveBytes 0 bytes 00:00:15.237 /Devices/PCNet0/TransmitBytes 0 bytes 00:00:15.237 /GVMM/EMTs 1 calls 00:00:15.237 /GVMM/Sum/HaltBlocking 2167 calls 00:00:15.237 /GVMM/Sum/HaltCalls 40859 calls 00:00:15.237 /GVMM/Sum/HaltNotBlocking 38692 calls 00:00:15.237 /GVMM/Sum/HaltTimeouts 1219 calls 00:00:15.237 /GVMM/Sum/HaltWakeUps 0 calls 00:00:15.237 /GVMM/Sum/PokeCalls 0 calls 00:00:15.237 /GVMM/Sum/PokeNotBusy 0 calls 00:00:15.237 /GVMM/Sum/PollCalls 2 calls 00:00:15.237 /GVMM/Sum/PollHalts 0 calls 00:00:15.237 /GVMM/Sum/PollWakeUps 0 calls 00:00:15.237 /GVMM/Sum/WakeUpCalls 1279 calls 00:00:15.237 /GVMM/Sum/WakeUpNotHalted 592 calls 00:00:15.237 /GVMM/Sum/WakeUpWakeUps 0 calls 00:00:15.237 /GVMM/VM/HaltBlocking 2167 calls 00:00:15.237 /GVMM/VM/HaltCalls 40859 calls 00:00:15.237 /GVMM/VM/HaltNotBlocking 38692 calls 00:00:15.237 /GVMM/VM/HaltTimeouts 1219 calls 00:00:15.237 /GVMM/VM/HaltWakeUps 0 calls 00:00:15.237 /GVMM/VM/PokeCalls 0 calls 00:00:15.237 /GVMM/VM/PokeNotBusy 0 calls 00:00:15.237 /GVMM/VM/PollCalls 2 calls 00:00:15.237 /GVMM/VM/PollHalts 0 calls 00:00:15.237 /GVMM/VM/PollWakeUps 0 calls 00:00:15.237 /GVMM/VM/WakeUpCalls 1279 calls 00:00:15.237 /GVMM/VM/WakeUpNotHalted 592 calls 00:00:15.237 /GVMM/VM/WakeUpWakeUps 0 calls 00:00:15.237 /GVMM/VMs 1 calls 00:00:15.237 /MM/HyperHeap/cbFree 1111504 bytes 00:00:15.237 /MM/HyperHeap/cbHeap 1310464 bytes 00:00:15.237 /Net/IntNet0/Bytes/Received 411 bytes 00:00:15.237 /Net/IntNet0/Bytes/Sent 0 bytes 00:00:15.237 /Net/IntNet0/Packets/Lost 0 count 00:00:15.237 /Net/IntNet0/Packets/Received 2 count 00:00:15.237 /Net/IntNet0/Packets/Sent 0 count 00:00:15.237 /Net/IntNet0/YieldNok 0 count 00:00:15.237 /PDM/CritSects/ATA0/ContentionR3 0 times 00:00:15.237 /PDM/CritSects/ATA0/ContentionRZLock 0 times 00:00:15.237 /PDM/CritSects/ATA0/ContentionRZUnlock 0 times 00:00:15.237 /PDM/CritSects/ATA1/ContentionR3 0 times 00:00:15.237 /PDM/CritSects/ATA1/ContentionRZLock 0 times 00:00:15.237 /PDM/CritSects/ATA1/ContentionRZUnlock 0 times 00:00:15.237 /PDM/CritSects/EM-REM/ContentionR3 0 times 00:00:15.237 /PDM/CritSects/EM-REM/ContentionRZLock 0 times 00:00:15.237 /PDM/CritSects/EM-REM/ContentionRZUnlock 0 times 00:00:15.238 /PDM/CritSects/IOM EMT Lock/ContentionR3 0 times 00:00:15.238 /PDM/CritSects/IOM EMT Lock/ContentionRZLock 0 times 00:00:15.238 /PDM/CritSects/IOM EMT Lock/ContentionRZUnlock 0 times 00:00:15.238 /PDM/CritSects/MM-HYPER/ContentionR3 0 times 00:00:15.238 /PDM/CritSects/MM-HYPER/ContentionRZLock 0 times 00:00:15.238 /PDM/CritSects/MM-HYPER/ContentionRZUnlock 0 times 00:00:15.238 /PDM/CritSects/PCNet#0/ContentionR3 0 times 00:00:15.238 /PDM/CritSects/PCNet#0/ContentionRZLock 0 times 00:00:15.238 /PDM/CritSects/PCNet#0/ContentionRZUnlock 0 times 00:00:15.238 /PDM/CritSects/PDM/ContentionR3 0 times 00:00:15.238 /PDM/CritSects/PDM/ContentionRZLock 0 times 00:00:15.238 /PDM/CritSects/PDM/ContentionRZUnlock 0 times 00:00:15.238 /PDM/CritSects/PGM/ContentionR3 0 times 00:00:15.238 /PDM/CritSects/PGM/ContentionRZLock 0 times 00:00:15.238 /PDM/CritSects/PGM/ContentionRZUnlock 0 times 00:00:15.238 /PDM/CritSects/REM-Register/ContentionR3 0 times 00:00:15.238 /PDM/CritSects/REM-Register/ContentionRZLock 0 times 00:00:15.238 /PDM/CritSects/REM-Register/ContentionRZUnlock 0 times 00:00:15.238 /PDM/CritSects/TM Timer Lock/ContentionR3 0 times 00:00:15.238 /PDM/CritSects/TM Timer Lock/ContentionRZLock 0 times 00:00:15.238 /PDM/CritSects/TM Timer Lock/ContentionRZUnlock 0 times 00:00:15.238 /PDM/CritSects/TM VirtualSync Lock/ContentionR3 0 times 00:00:15.238 /PDM/CritSects/TM VirtualSync Lock/ContentionRZLock 0 times 00:00:15.238 /PDM/CritSects/TM VirtualSync Lock/ContentionRZUnlock 0 times 00:00:15.238 /PDM/CritSects/VGA/ContentionR3 0 times 00:00:15.238 /PDM/CritSects/VGA/ContentionRZLock 0 times 00:00:15.238 /PDM/CritSects/VGA/ContentionRZUnlock 0 times 00:00:15.238 /PDM/CritSects/VMMDev/ContentionR3 0 times 00:00:15.238 /PDM/CritSects/VMMDev/ContentionRZLock 0 times 00:00:15.238 /PDM/CritSects/VMMDev/ContentionRZUnlock 0 times 00:00:15.238 /PGM/CPU0/cGuestModeChanges 0 times 00:00:15.238 /PGM/ChunkR3Map/c 2 times 00:00:15.238 /PGM/ChunkR3Map/cMax 4294967295 times 00:00:15.238 /PGM/Page/cAllPages 412623 times 00:00:15.238 /PGM/Page/cHandyPages 51 times 00:00:15.238 /PGM/Page/cPrivatePages 3200 times 00:00:15.238 /PGM/Page/cSharedPages 0 times 00:00:15.238 /PGM/Page/cZeroPages 409423 times 00:00:15.238 /PGM/cRelocations 0 times 00:00:15.238 /PROF/CPU0/EM/ForcedActions 693 times 00:00:15.238 /PROF/CPU0/EM/Halted 372 times 00:00:15.238 /PROF/CPU0/EM/RAWTotal 0 times 00:00:15.238 /PROF/CPU0/EM/REMTotal 320 times 00:00:15.238 /PROF/CPU0/EM/Total 28828604810 ticks/call ( 28828604810 ticks, 1 times, max 28828604810, min 28828604810) 00:00:15.238 /PROF/VM/CPU0/Halt/Block 689149 ticks/call ( 28153808804 ticks, 40853 times, max 40530183, min 1805) 00:00:15.238 /PROF/VM/CPU0/Halt/Timers 4416 ticks/call ( 235103034 ticks, 53237 times, max 23641899, min 1501) 00:00:15.238 /PROF/VM/CPU0/Halt/Yield 19342 ticks/call ( 38684 ticks, 2 times, max 20406, min 18278) 00:00:15.238 /REM/TbFlushCount 0 times 00:00:15.238 /REM/TbPhysInvldCount 6 times 00:00:15.238 /REM/TlbFlushCount 23 times 00:00:15.238 /TM/R3/1nsSteps 3272 times 00:00:15.238 /TM/TSC/offCPU0 0 ticks 00:00:15.238 /TM/VirtualSync/CurrentOffset 124695 ns 00:00:15.238 /VUSB/0/cUrbsInPool 0 count 00:00:15.238 /VUSB/1/cUrbsInPool 0 count 00:00:15.238 * End of statistics 00:00:15.247 Changing the VM state from 'DESTROYING' to 'TERMINATED'.

Change History

comment:1 Changed 5 years ago by frank

  • Status changed from new to closed
  • Resolution set to invalid

Please attach additional remarks to the ticket #192. Please attach any log files there. Use the attach button, do NOT copy'n'paste such stuff!

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use